The Motley Fool Discussion Boards

Previous Page

Computers, Phones & Internet / Apple User's Group

URL:  http://boards.fool.com/apparently-java-or-javascript-has-to-be-enabled-to-30483150.aspx

Subject:  Re: Java, Flash, and making your Mac secure Date:  1/13/2013  5:07 PM
Author:  wecoguy Number:  62004 of 66105

Apparently Java or JavaScript has to be enabled to test for Flash installation/version... I had disabled both, didn't see the Flash version until I enabled it.. But I do get the "Plugin Blocked" at the Java test site...

Not meant to be... Disabled Java again...
Copyright 1996-2014 trademark and the "Fool" logo is a trademark of The Motley Fool, Inc. Contact Us